Bug 119747 - [PATCH] comms/libticables2: update to 1.2.0
Summary: [PATCH] comms/libticables2: update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-17 17:50 UTC by Naram Qashat
Modified: 2008-01-29 10:20 UTC (History)
1 user (show)

See Also:


Attachments
libticables2-1.2.0.patch (1.91 KB, patch)
2008-01-17 17:50 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2008-01-17 17:50:01 UTC
- Update to 1.2.0
- Portlint cleanup

Port maintainer (tijl@ulyssis.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-01-17 17:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-01-20 21:11:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Tijl Coosemans 2008-01-21 21:54:04 UTC
ok
Comment 4 Martin Wilke freebsd_committer 2008-01-21 22:35:49 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Martin Wilke freebsd_committer 2008-01-29 10:18:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-01-29 10:18:32 UTC
miwi        2008-01-29 10:18:26 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticables2   Makefile distinfo 
  Log:
  - Update to 1.2.0
  
  PR:             119747
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.6       +6 -6      ports/comms/libticables2/Makefile
  1.6       +3 -3      ports/comms/libticables2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"